html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #F1F0EE;
  background-image: url("../images/body_bg.png");
  background-repeat: repeat-x;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #4970ab;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #4970ab;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
h3 {
  color: #4970ab;
}
h4 {
  color: #4970ab;
}
h5 {
  color: #4970ab;
}
h6 {
  color: #4970ab;
}
a,  a:link {
  color: #2170bd;
  font-weight: bold;
  text-decoration: underline;
}
a:visited {
  color: #4870aa;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #2170bd;
  text-decoration: underline;
}
a:focus {
  color: #2170bd;
}
a:active {
  color: #039;
}
#outerWrapper {
  background-color: #ffffff;
  margin: 30px auto 0 auto;
  text-align: left;
  width: 760px;
	border: solid 2px #718BA0;
}
#outerWrapper #header {
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
	padding: 15px;
	border: solid 5px #F1F0EE;
	border-bottom: none;
}
#outerWrapper #topNavigation {
  border-left: solid 5px #4870AA;
border-right: solid 5px #4870AA;
background-color: #B8D249;
  color: #00319b;
  font-weight: bold;
  height: 30px;
  padding: 5px 0px 0px 5px;
}
#outerWrapper #tagline {
  background-image: url("../images/tagline_bg.png");
  background-position: top center;
  background-repeat: no-repeat;
  height: 120px;
	color: #fff;
	padding: 120px 380px 0 32px;
	border-left: solid 5px #003399;
	border-right: solid 5px #003399;
	background-color: #4870AA;
}
#outerWrapper #below-tagline {
  border-left: solid 5px #4870AA;
border-right: solid 5px #4870AA;
background-color: #B8D249;
height: 9px;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	border: solid 5px #F1F0EE;
	border-top: none;
	padding: 15px 0;
}
#outerWrapper #contentWrapper #leftColumn1 {
  border-right: solid 1px #d0d0d0;
  float: left;
  padding: 0px 20px 20px 20px;
  width: 160px;
}
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 200px;
  padding: 0px 20px 20px 20px;
}
#footer {
	width: 744px;
	margin: 0 auto;
	padding: 10px;
	text-align: left;
}